@keyframes tornaSu{
    from{
        transform: translateY(20vw);
    }
    to{
        transform: translateY(0vw);
    }
}
@keyframes vaiGiù{
    to{
        transform: translateY(20vw);
    }
}
@keyframes scattaDestra{
    to{
        transform: translateX(25vw);
    }
}
@keyframes scuoti{
    0%{
        transform: translateX(3vw);
    }
    50%{
        transform: translateX(-3vw);
    }
    100%{
        transform: translateX(3vw);
    }
}
@keyframes blipblip{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
@keyframes CaricaBarra
{
    from
    {
        width: 0vw;
    }
    to
    {
        width: 20vw;
    }
}
@keyframes Lampeggianti
{
    12.5%
    {
        background-color: red;
    }
    25%
    {
        background-color: white;
        color: red;
        border-color: red;
    }
    37.5%
    {
        background-color: red;
        color: white;
        border-color: white;
    }
    50%
    {
        background-color: white;
        color: red;
        border-color: red;
    }
    62.5%
    {
        background-color: red;
        color: white;
        border-color: white;
    }
    75%
    {
        background-color: white;
        color: red;
        border-color: red;
    }
    87.5%
    {
        background-color: red;
        color: white;
        border-color: white;
    }
    100%
    {
        background-color: blue;
    }
}
.LampeggiaHP{
    animation: Lampeggianti 2.5s ease-in-out;
}
.BarraInCarica{
    animation: CaricaBarra 45s linear;
}
.TornaSu{
    animation: tornaSu 0.5s ease-in-out;
}
.VaiGiù{
    animation: vaiGiù 0.5s ease-in-out;
}
.Scuoti{
    animation: scuoti 0.5s infinite ease-in-out;
    animation-composition: add;
}
.Schivata{
    animation: scattaDestra 0.4s ease-in-out;
}
.BlipBlip{
    animation: blipblip 1s ease-in-out;
}
